<div *ngIf="alertStore">
    <div class="alert" role="alert" [ngClass]="getStyle()">
        <div class="row">
            <div class="col-sm-11">
                <h4 class="alert-heading">{{alertStore.title}}</h4>

                <div *ngFor='let message of alertStore.messages;'>
                    <p>{{message}}</p>
                    <hr>
                </div>
            </div>
            <div class="col-sm-1">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close" (click)="clear()">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
        </div>
    </div>
</div>